RubyGems Navigation menu

mod-auth-pubtkt-rb 0.0.4

Here is a simple module for generating correctly signed tickets for use with the mod_auth_pubtkt Apache module, pretty basic stuff but usefully abstracts the OpenSSL complications.

Gemfile
          gem 'mod-auth-pubtkt-rb', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install mod-auth-pubtkt-rb
  
  
  
  
  
  
  

Authors:

  • Matt Haynes

Owners:

Total downloads 5,391

For this version 1,464

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 31, 2011 (5.5 KB)
  2. 0.0.3 - November 4, 2010 (5.5 KB)
  3. 0.0.2 - August 3, 2010 (5.5 KB)
  4. 0.0.1 - August 2, 2010 (5.5 KB)